
/* ****************** 2칸 레이아웃  ****************** */

.layout_78874_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; padding:3px 0;}
.layout_78874_ > div {}
.layout_78874_ > div:after {content:''; display:block; clear:both;}
.layout_78874_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78874_ > div > .container_1 {width:50%;}
.layout_78874_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
    .layout_78874_ {padding:0;}
	.layout_78874_ > div > .container_1 { width:100%; }
	.layout_78874_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_78874_ {min-width:1300px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_78876_ ul {margin:0; padding:0; list-style:none; font-size:0; margin-bottom:3px;}
.gnb_78876_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_78876_ li:before {content:''; display:block; position:absolute; left:0; top:51%; width:1px; height:12px; margin-top:-5px; background-color:#333; opacity:.5;}
.gnb_78876_ li:first-child:before {display:none;}
.gnb_78876_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:14px; color:#333; text-decoration:none; letter-spacing:-1px;}
.gnb_78876_ li a:hover {text-decoration:underline;}

@media (max-width:1023px){
  .gnb_78876_ ul {text-align:right;}
  .gnb_78876_ li:last-child{display:none;}
  .gnb_78876_ li a {font-size:13px;}
 }

/* ****************** 상단 로그인  ****************** */

.gnb_78875_ ul {margin:0; padding:0; list-style:none; font-size:0; margin-bottom:3px;}
.gnb_78875_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_78875_ li:before {content:''; display:block; position:absolute; left:0; top:51%; width:1px; height:12px; margin-top:-5px; background-color:#333; opacity:.5;}
.gnb_78875_ li:first-child:before {display:none;}
.gnb_78875_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:14px; font-family:Arial; color:#333; text-decoration:none; letter-spacing:-1px;}
.gnb_78875_ li a:hover {text-decoration:underline;}

@media (max-width:1023px){
  .gnb_78875_ {display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_78877_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_78877_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78877_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78877_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_78877_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_78877_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_78877_:before {content:'공백: 25px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_78878_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_78878_ > div {}
.layout_78878_ > div:after {content:''; display:block; clear:both;}
.layout_78878_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78878_ > div > .container_1 {width:33.333333333333%;}
.layout_78878_ > div > .container_2 {width:33.333333333333%;}
.layout_78878_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_78878_ > div > .container_1 {display:none;}{ width:100%; }
	.layout_78878_ > div > .container_2 { width:100%; }
	.layout_78878_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_78878_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_78883_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_78883_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78883_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78883_ {height:12px; line-height:12px;}
	[id^=div_user_list] .empty_line_78883_:before {content:'공백: 12px';}
}

 @media \0screen{
	.empty_line_78883_ {height:12px; line-height:12px;}
	[id^=div_user_list] .empty_line_78883_:before {content:'공백: 12px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_78879_ *{margin:0; padding:0;}


.empty_78879_ p{display:inline-block; font-size:18px; color:#999; line-height:1.4em; letter-spacing:-1px; text-align:left; padding-left:50px; background:url("/img_up/shop_pds/on3362/farm/call1528699586111.png") no-repeat left 6px;}
.empty_78879_ p strong{display:block; font-size:26px; color:#333; font-weight:bold;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_96563_ {position:relative; padding:0 80px;}
.logo_96563_ * {box-sizing:border-box;}
.logo_96563_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed; text-align:center;}
.logo_96563_ h1 a {display:table-cell; height:76px; vertical-align:middle;}
.logo_96563_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_96563_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_96563_.use {display:block;}
.toggle_96563_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_96563_.on:before {color:#ffd548;}

.tel_96563_ {display:block; right:10px;}
.tel_96563_:before {content:'\e604'; color:#ffd548;}
#farmBoxTel {display:none;}

.toggleSearch_96563_ {left:45px;}
.toggleSearch_96563_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_96563_ {left:45px;}
.toggleGnb_96563_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_96563_ {left:10px;}
.toggleLnb_96563_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_96563_ {display:block;}

@media (min-width:1024px){
	.logo_96563_ {padding:0; border-bottom:none;}
	.toggle_96563_ {display:none !important;}

}
  
@media (max-width:1023px){
  .logo_96563_ h1 img{max-width:230px;}
}
  
@media (max-width:767px){
  .logo_96563_ h1 img{max-width:180px;}
}
  
@media \0screen{
	.logo_96563_ {padding:0; border-bottom:none;}
	.toggle_96563_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_78881_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_78881_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78881_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78881_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_78881_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_78881_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_78881_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_78880_ {padding:0; margin:0; list-style:none;}

.empty_78880_ ul{font-size:0; text-align:right; margin-right:5px;}
.empty_78880_ li{display:inline-block; margin-right:10px;}
.empty_78880_ li:last-child{margin-right:0;}
.empty_78880_ li a{display:block; width:35px; height:35px; transition:all .2s; background-position:left center;}

.empty_78880_ li.circle a{border-radius:50%;}
.empty_78880_ li.kakao a{background:url("/img_up/shop_pds/on3362/farm/me-in-me-in-jeon-hwa1531131447.png") no-repeat #dcdcdc;}
.empty_78880_ li.kakao a:hover{background-color:#2296b5;}
.empty_78880_ li.online a{background:url("/img_up/shop_pds/on3362/farm/online1528785196111.png") no-repeat #dcdcdc;}
.empty_78880_ li.online a:hover{background-color:#2a6997;}
.empty_78880_ li.all_btn a{background:url("/img_up/shop_pds/on3362/farm/all_btn21528783186111.png") no-repeat; position:relative; z-index:1200;}

.empty_78880_ li a:hover{background-position:right center;}
.empty_78880_ li.all_btn a:hover{background-position:center;}  
.empty_78880_ li.all_btn a.active{background-position:right center;}  

@media (max-width:1023px){
  .empty_78880_ {display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78884_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_78884_ > div:after {content:''; display:block; clear:both;}
.layout_78884_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (min-width:1024){
  .layout_78884_ {display:none !important;}
}

@media \0screen{
	.layout_78884_ {min-width:1000px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_78885_{background:#2296b5;}
.gnb_78885_ ul {margin:0; padding:0; list-style:none; font-size:0; text-align:center;}
.gnb_78885_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_78885_ li:before {content:''; display:block; position:absolute; left:0; top:51%; width:1px; height:12px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.gnb_78885_ li:first-child:before {display:none;}
.gnb_78885_ li a {display:block; height:38px; line-height:38px; margin:0; padding:0 .8em; font-size:15px; font-family:Arial; color:#ffffff; text-decoration:none; letter-spacing:-1px;}
.gnb_78885_ li a:hover {text-decoration:underline;}


/* ****************** 1칸 레이아웃  ****************** */

.layout_78886_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_78886_ > div:after {content:''; display:block; clear:both;}
.layout_78886_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_78886_ {min-width:1300px;}
}

/* ****************** 사이트맵 - 가로형  ****************** */

	#pm2-_78887_ {display:none; position:relative;z-index:1000; margin:15px auto; padding:20px 20px 10px; padding-right:50px; width:100%; max-width:900px; position:absolute; top:-75px; right:-2px; background:#fff; border:1px solid #666;}
   [id^=div_user_list] #pm2-_78887_{display:block; position:relative; top:0; left:0; right:0;}
  #pm2-_78887_:after{content:''; display:block; width:1px; height:90%; position:absolute; top:0; right:50px; background:#e1e1ee; z-index:1001;}
	#pm2-_78887_ * {box-sizing:border-box}
	#pm2-_78887_ ul {margin:0;padding:0;list-style:none}
	#pm2-_78887_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

	#pm2-_78887_ .dep1 {position:relative}
	#pm2-_78887_ .dep1:after {content:'';display:block;clear:both}
	#pm2-_78887_ .dep1 > li {float:left;box-sizing:border-box;margin-bottom:20px;padding:0 10px}
	#pm2-_78887_ .dep1 > li:nth-child(3n+1) {clear:both}
	#pm2-_78887_ .dep1 > li > a {padding:8px 10px;font-size:17px;color:#333; font-weight:bold; border-bottom:1px solid #333;}
   #pm2-_78887_ .dep1 >li > a:after{content:''; display:block; width:100%; height:1px; }
	#pm2-_78887_ .dep1 > li:hover > a {color:#8d217f}

	#pm2-_78887_ .dep2 {padding:8px 0}
	#pm2-_78887_ .dep2 > li > a {padding:4px 10px;font-size:14px;color:#84848e}
	#pm2-_78887_ .dep2 > li:hover > a {text-decoration:underline}

/* ****************** 공백  ****************** */

.empty_line_78888_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_78888_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78888_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_78888_ {height:20px; line-height:1px;}
	[id^=div_user_list] .empty_line_78888_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_78888_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_78888_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78889_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_78889_ > div:after {content:''; display:block; clear:both;}
.layout_78889_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (min-width:1024px){
   .layout_78889_{display:none;}
}
  
@media \0screen{
	.layout_78889_ {min-width:1200px;}
}

/* ****************** 네비게이션 (맞춤형 A)  ****************** */

.lnb_78890_ {border-bottom:2px solid #2296b5;}
.lnb_78890_ .dep1 {margin:0; padding:0;}
.lnb_78890_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;}
.lnb_78890_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_78890_ .dep1 > li:first-child:before {display:none;}
.lnb_78890_ .dep1 > li > a {display:block; position:relative; padding:10px 15px; background-color:#2296b5; font-size:15px; color:#fff;}
.lnb_78890_ .dep1 > li.on > a:before, .lnb_78890_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.3);}
.lnb_78890_ .dep1 > li[role=toggle] > a:after {
	content:''; position: absolute;
	width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
	border-color: #ffffff transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.lnb_78890_ .dep1 > li[role=toggle].on > a:after {
	margin-top: -8px;
	border-color: transparent transparent #ffffff transparent;
}
.lnb_78890_ .dep1 > li.on > .dep2 {display:block;}
.lnb_78890_ .dep2 {display:none;background-color:#4c4c4c;}
.lnb_78890_ .dep2 > ul {margin:0; padding:0;}
.lnb_78890_ .dep2 > ul > li {margin:0; padding:0; list-style-type:none; border-bottom:1px solid rgba(255,255,255,0.2);}
.lnb_78890_ .dep2 > ul > li > a {display:block; padding:10px 20px; font-size:13px; color:#fff;}
.lnb_78890_ .dep2 > ul > li.on > a, .lnb_78890_ .dep2 > ul > li:hover > a {color:#4c4c4c; background:#eee;}
.lnb_78890_ .dep2_bg {display:none;}

@media (min-width:1024px){
   #farmBoxLnb{display:none;}
	.lnb_78890_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_78890_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_78890_ .dep1 > li {float:left; width:16.666666666667%; position:relative;}
	.lnb_78890_ .dep1 > li:before {display:none;}
    .lnb_78890_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:15px; color:#ffffff; text-align:center;}/*메뉴 글자 색깔 바꾸기*/ 
	.lnb_78890_ .dep1 > li.on > a:before, .lnb_78890_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#2296b5;}
	.lnb_78890_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_78890_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_78890_ .dep1 > li.on > .dep2 > ul, .lnb_78890_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_78890_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_78890_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_78890_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_78890_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_78890_ .dep2 > ul > li > a {padding:5px; font-size:14px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_78890_ .dep2 > ul > li.on > a, .lnb_78890_ .dep2 > ul > li:hover > a {color:#2296b5;}
	.lnb_78890_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #2296b5; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}
@media \0screen{
	.lnb_78890_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_78890_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_78890_ .dep1 > li {float:left; width:16.666666666667%; position:relative;}
	.lnb_78890_ .dep1 > li:before {display:none;}
	.lnb_78890_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_78890_ .dep1 > li.on > a:before, .lnb_78890_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#2296b5;}
	.lnb_78890_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_78890_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_78890_ .dep1 > li.on > .dep2 > ul, .lnb_78890_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_78890_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_78890_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_78890_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_78890_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_78890_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#333; text-align:center; letter-spacing:-0.03em;}
	.lnb_78890_ .dep2 > ul > li.on > a, .lnb_78890_ .dep2 > ul > li:hover > a {color:#2296b5;}
	.lnb_78890_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #2296b5; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

/* ****************** 실선  ****************** */

.solid_line_80335_ {display:block; position:relative; width:100%; height:px;}
.solid_line_80335_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78891_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_78891_ > div:after {content:''; display:block; clear:both;}
.layout_78891_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
  .layout_78891_{display:none;}
}
  
@media \0screen{
	.layout_78891_ {min-width:900px;}
}

/* ****************** 네비게이션 - 가로형 A  ****************** */

#pm2-_78892_ {position:relative; z-index:300;}
#pm2-_78892_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; transition:all 0.2s ease-in-out;}
#pm2-_78892_ ul {margin:0; padding:0; list-style:none;}
#pm2-_78892_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#pm2-_78892_ a > img {max-width:100%; vertical-align:top;}

#pm2-_78892_ .dep1 {position:relative;}
#pm2-_78892_ .dep1:after {content:''; display:block; clear:both;}
#pm2-_78892_ .dep1 > li {float:left; width:15.5%; position:relative;}
#pm2-_78892_ .dep1 > li:nth-child(3){width:22.5%;}
#pm2-_78892_ .dep1 > li:after{content:''; display:block; width:1px; height:15px; background:#444; position:absolute; top:26px; right:0;}
#pm2-_78892_ .dep1 > li > a {padding:20px 0; font-size:18px;  font-weight:bold; color:#333; text-align:center;}
#pm2-_78892_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_78892_ .dep1 > li.on > a,
#pm2-_78892_ .dep1 > li:hover > a {color:#2296b5;}
#pm2-_78892_ .dep1 > li > div {display:none; position:relative;}
#pm2-_78892_ .dep1 > li:hover > div {display:block;}

#pm2-_78892_ .dep2 {position:absolute; left:0; min-width:100%; padding:0; z-index:1000; border:1px solid rgba(0,0,0,0.8); box-shadow:4px 4px 0 rgba(0,0,0,.2)}

/*각카테고리별 dep2 위치조정*/
#pm2-_78892_ .dep1 > li:nth-child(1) .dep2{left:0;}
#pm2-_78892_ .dep1 > li:nth-child(2) .dep2{left:-17px;}
#pm2-_78892_ .dep1 > li:nth-child(3) .dep2{min-width:70%; left:33px;}
#pm2-_78892_ .dep1 > li:nth-child(5) .dep2{left:-25px;}

#pm2-_78892_ .dep2:before{content:''; display:block; width:0; height:0; border-right:10px solid transparent; border-left:10px solid transparent; border-bottom:10px solid #333; position:absolute; top:-10px; left:50%; margin-left:-10px;}
#pm2-_78892_ .dep2 > li{border-bottom:1px solid rgba(255,255,255,0.2); background:rgba(0,0,0,0.7);}
#pm2-_78892_ .dep2 > li > a {padding:15px 20px; font-size:14px; color:#fff; white-space:nowrap;}
#pm2-_78892_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_78892_ .dep2 > li.on,
#pm2-_78892_ .dep2 > li:hover{background:#fff; }
#pm2-_78892_ .dep2 > li.on > a,
#pm2-_78892_ .dep2 > li:hover > a {color:#333;}

/* ****************** 공백  ****************** */

.empty_line_78893_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_78893_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78893_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_78893_ {height:10px; line-height:1px;}
	[id^=div_user_list] .empty_line_78893_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_78893_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_78893_:before {content:'공백: 10px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_78894_ {
    position:relative; width:100%;height:300px;background:#dedede;text-align:center;background-position:center center;background-repeat:no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
.empty_78894_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.3); position:absolute; top:0; left:0;}

.empty_78894_ p{margin:0; padding:0; position:absolute; top:50%; left:0; right:0; transform:translate(0,-50%); color:#fff; font-size:45px; z-index:100;}
.empty_78894_ p em{display:block; width:30px; height:1px; background:#fff; margin:10px auto 0;}
.empty_78894_ p span{font-size:20px; color:rgba(255,255,255,.6); letter-spacing:1px; font-weight:normal;}

@media (max-width: 1023px){
  .empty_78894_ {height:180px;}
}

@media (max-width: 767px){
  .empty_78894_ {height:180px;}
  .empty_78894_ p{font-size:28px;}
  .empty_78894_ p span{font-size:17px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_78895_ *{padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_78895_{z-index:9999; text-align:center; transition:all 0.5s;}
.empty_78895_ li:nth-child(1){position:fixed; right:2.5%; top:255px; z-index:9999; animation-name:quick; animation-duration:1s; animation-fill-mode:both;}
  [id^=div_user_list] .empty_78895_ li:nth-child(1){position:relative; top:0; right:0;}
.empty_78895_ li:nth-child(2){position:fixed; right:2.5%; top:385px; z-index:9999; animation-name:quick; animation-duration:1s; animation-delay:0.2s; animation-fill-mode:both;}
  [id^=div_user_list] .empty_78895_ li:nth-child(2){position:relative; top:0; right:0;}
.empty_78895_ li a{display:block; width:110px; height:110px; border-radius:50%; background:#24a3c5; padding-top:20px; transition:all .3s; border:2px solid #24a3c5;}
.empty_78895_ li a:hover{background:#fff;}
.empty_78895_ li a i{display:block; margin:0 auto; width:47px; height:47px; transition:all 0.5s;}
.empty_78895_ li:nth-child(1) a i{background:url("/img_up/shop_pds/on3362/farm/fix_btn21528786877111.png") no-repeat center; background-position:left center;}
.empty_78895_ li:nth-child(2) a i{background:url("/img_up/shop_pds/on3362/farm/fix_btn11528786877111.png") no-repeat center; background-position:left center;}
.empty_78895_ li a p{font-size:14px; color:#fff; margin-top:3px; transition:all .3s;}

.empty_78895_ li a:hover{background:#fff;}
.empty_78895_ li a:hover p{color:#24a3c5;}
.empty_78895_ li a:hover i{background-position:right center;}

  @keyframes quick{
    from{
      right:-200px;
    }
    to{
      right:2.5%;
    }
  }
  
 @media (max-width:1023px){
   .empty_78895_{display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78896_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_78896_ > div:after {content:''; display:block; clear:both;}
.layout_78896_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_78896_ {width:94%;}
}

@media \0screen{
	.layout_78896_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_78899_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_78899_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78899_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78899_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_78899_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_78899_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_78899_:before {content:'공백: 15px';}
}

/* ****************** 현재 페이지 위치  ****************** */

.location_78897_ {margin:0; font-size:0;}
.location_78897_ span, .location_78897_ strong {position:relative; height:24px; line-height:24px; margin:0 10px; font-size:14px;}
.location_78897_ span:before, .location_78897_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#999999;}
.location_78897_ span {color:#999999;}
.location_78897_ span.home:before {display:none;}
.location_78897_ strong {color:#34a2dd;}

@media (max-width:1023px){
	.location_78897_ {margin:0 0 8px;}
	.location_78897_ span, .location_78897_ strong {height:30px; line-height:30px;}
}

[id^=div_user_list] .location_78897_ {margin:0 !important;}

/* ****************** 공백  ****************** */

.empty_line_78898_ {display:block; width:100%; height:3px; line-height:3px;}

[id^=div_user_list] .empty_line_78898_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78898_:before {content:'공백: 3px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78898_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_78898_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_78898_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_78898_:before {content:'공백: 15px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78900_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_78900_ > div:after {content:''; display:block; clear:both;}
.layout_78900_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_78900_ {width:95%;}
}

@media \0screen{
	.layout_78900_ {min-width:1300px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_78901_:after {content:''; display:block; clear:both;}
.img_tile_78901_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_78901_{padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_78901_ .item {float:left; position:relative; width:100%; padding:0px; margin-bottom:8px; text-align:center; background:#fafafa;}
.img_tile_78901_ .item a {display:block; border:1px solid #dadada; border-bottom:0; border-right:0; border-radius:0px; text-decoration:none; word-break:keep-all; border-bottom:1px solid #333; transition:background .2s;}
.img_tile_78901_ .item a:hover{background:#ddd;}
.img_tile_78901_ .item:nth-child(3) a{border-right:1px solid #dadada;}
.img_tile_78901_ .item:last-child a{border-right:1px solid #dadada;}
.img_tile_78901_ .item.active a{border-bottom:none; background:#fff; border:1px solid #333; border-bottom:0;}
.img_tile_78901_ .item.active a .subject{color:#333;}
.img_tile_78901_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_78901_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_78901_ .item .text_box {display:block;}
.img_tile_78901_ .item .text_box > span {display:block; width:100%; height:52px; line-height:50px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_78901_ .item .subject {font-size:16px; color:#666; letter-spacing:-1px;}/*현재페이지제외메뉴명색깔*/
.img_tile_78901_ .item .content {color:#444444;}
.img_tile_78901_ .item.mobile_hide {display:none;}

.col_m_1_78901_ .item {width:100%;}
.col_m_2_78901_ .item {width:50%;}
.col_m_3_78901_ .item {width:33.3333%;}
.col_m_4_78901_ .item {width:25%;}
.col_m_1_78901_ .item,
.col_m_2_78901_ .item2n,
.col_m_3_78901_ .item3n,
.col_m_4_78901_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_78901_ .item.mobile_hide {display:block;}

  .col_m_1_78901_ .item,
  .col_m_2_78901_ .item2n,
  .col_m_3_78901_ .item3n,
  .col_m_4_78901_ .item4n {clear:none;}

  .col_t_1_78901_ .item {width:100%;}
  .col_t_2_78901_ .item {width:50%;}
  .col_t_3_78901_ .item {width:33.3333%}
  .col_t_4_78901_ .item {width:25%;}
  .col_t_5_78901_ .item {width:20%;}
  .col_t_6_78901_ .item {width:16.6666%;}
  .col_t_1_78901_ .item,
  .col_t_2_78901_ .item2n,
  .col_t_3_78901_ .item3n,
  .col_t_4_78901_ .item4n,
  .col_t_5_78901_ .item5n,
  .col_t_6_78901_ .item6n {clear:none;}
  
}

@media (min-width:1024px){
  .col_t_1_78901_ .item,
  .col_t_2_78901_ .item2n,
  .col_t_3_78901_ .item3n,
  .col_t_4_78901_ .item4n,
  .col_t_5_78901_ .item5n,
  .col_t_6_78901_ .item6n {clear:none;}

  .col_pc_1_78901_ .item {width:100%;}
  .col_pc_2_78901_ .item {width:50%;}
  .col_pc_3_78901_ .item {width:33.3333%;}
  .col_pc_4_78901_ .item {width:25%;}
  .col_pc_5_78901_ .item {width:20%;}
  .col_pc_6_78901_ .item {width:16.6666%;}
  .col_pc_7_78901_ .item {width:14.2857%;}
  .col_pc_8_78901_ .item {width:12.5%;}
  .col_pc_9_78901_ .item {width:11.1111%;}
  .col_pc_10_78901_ .item {width:10%;}
  .col_pc_11_78901_ .item {width:9.0909%;}
  .col_pc_12_78901_ .item {width:8.3333%;}
  .col_pc_1_78901_ .item,
  .col_pc_2_78901_ .item2n,
  .col_pc_3_78901_ .item3n,
  .col_pc_4_78901_ .item4n,
  .col_pc_5_78901_ .item5n,
  .col_pc_6_78901_ .item6n,
  .col_pc_7_78901_ .item7n,
  .col_pc_8_78901_ .item8n,
  .col_pc_9_78901_ .item9n,
  .col_pc_10_78901_ .item10n
  .col_pc_11_78901_ .item11n
  .col_pc_12_78901_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_78901_{padding:0;}
  .img_tile_78901_ .item .subject{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
  .img_tile_78901_ .item.mobile_hide {display:block;}

  .col_m_1_78901_ .item,
  .col_m_2_78901_ .item2n,
  .col_m_3_78901_ .item3n,	
  .col_m_4_78901_ .item4n{clear:none;}

  .col_t_1_78901_ .item,
  .col_t_2_78901_ .item2n,
  .col_t_3_78901_ .item3n,
  .col_t_4_78901_ .item4n,
  .col_t_5_78901_ .item5n,
  .col_t_6_78901_ .item6n {clear:none;}

  .col_pc_1_78901_ .item {width:100%;}
  .col_pc_2_78901_ .item {width:50%;}
  .col_pc_3_78901_ .item {width:33.3333%;}
  .col_pc_4_78901_ .item {width:25%;}
  .col_pc_5_78901_ .item {width:20%;}
  .col_pc_6_78901_ .item {width:16.6666%;}
  .col_pc_7_78901_ .item {width:14.2857%;}
  .col_pc_8_78901_ .item {width:12.5%;}
  .col_pc_9_78901_ .item {width:11.1111%;}
  .col_pc_10_78901_ .item {width:10%;}
  .col_pc_11_78901_ .item {width:9.0909%;}
  .col_pc_12_78901_ .item {width:8.3333%;}
  .col_pc_1_78901_ .item,
  .col_pc_2_78901_ .item2n,
  .col_pc_3_78901_ .item3n,
  .col_pc_4_78901_ .item4n,
  .col_pc_5_78901_ .item5n,
  .col_pc_6_78901_ .item6n,
  .col_pc_7_78901_ .item7n,
  .col_pc_8_78901_ .item8n,
  .col_pc_9_78901_ .item9n,
  .col_pc_10_78901_ .item10n,
  .col_pc_11_78901_ .item11n,
  .col_pc_12_78901_ .item12n{clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78902_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_78902_ > div:after {content:''; display:block; clear:both;}
.layout_78902_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_78902_ {width:95%;}
}

@media \0screen{
	.layout_78902_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_78904_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_78904_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78904_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78904_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_78904_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_78904_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_78904_:before {content:'공백: 50px';}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_78905_ {position:relative;}
.sub_title_78905_ h1 {display:inline-block; height:36px; line-height:36px; margin:0; padding:0; font-size:36px; color:#333; font-weight:normal; letter-spacing:-2px;}

@media (max-width:767px){
  .sub_title_78905_ h1 {font-size:28px;}
}

/* ****************** 공백  ****************** */

.empty_line_78906_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_78906_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78906_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78906_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_78906_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_78906_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_78906_:before {content:'공백: 50px';}
}

/* ****************** 공백  ****************** */

.empty_line_78907_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_78907_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78907_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78907_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_78907_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_78907_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_78907_:before {content:'공백: 120px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78908_ {clear:both; min-width:150px; max-width:750px; margin:0 auto; padding:50px 0;}
.layout_78908_ > div {}
.layout_78908_ > div:after {content:''; display:block; clear:both;}
.layout_78908_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78908_ > div > .container_1 {width:70%;}
.layout_78908_ > div > .container_2 {width:30%;}

@media (max-width:750px){
  .layout_78908_ {width:95%; padding:30px 0;}
}


@media (max-width:600px){
	.layout_78908_ > div > .container_1 {width:100%;}
	.layout_78908_ > div > .container_2 {display:none;}
}

@media \0screen{
	.layout_78908_ {min-width:750px;}
}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

.myreg_form__78910_,
.myreg_form__78910_ * {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding:0; margin:0;}
.myreg_form__78910_ {width:100%; margin:0 auto; padding-right:30%;}
.myreg_form__78910_ form{position:relative;} 
.myreg_form__78910_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0;}
.myreg_form__78910_ dd * {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
.myreg_form__78910_ ul {
	position:relative; width:100%; margin:0; list-style:none; font-size:0;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.myreg_form__78910_ ul:after{content:''; display:block; clear:both;}
.myreg_form__78910_ li {display:block; width:33.3333%; float:left;}
.myreg_form__78910_ li:first-child {border-top:none;}
.myreg_form__78910_ dl {display:inline-block; width:100%;}
.myreg_form__78910_ dl:after{content:''; display:block; clear:both;}
.myreg_form__78910_ dt {display:none; width:20%; padding:2px 5px; font-size:16px; vertical-align:middle; text-align:left; float:left; color:#fff; letter-spacing:-1px;}
.myreg_form__78910_ dt i {display:none;}
.myreg_form__78910_ dd {display:inline-block; width:100%; margin:0; font-size:14px; vertical-align:middle; text-align:left; float:left;}
.myreg_form__78910_ dd > span {display:inline-block; padding:5px; color:#0256d0;}
.myreg_form__78910_ input[type=text],
.myreg_form__78910_ textarea,
.myreg_form__78910_ select {width:95%;
	margin:2px 0; padding:10px 5px; border:0; font-size:14px; background:#fff; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; border:1px solid #c1c1ce;
}
.myreg_form__78910_ input[type=text]{padding:16.5px 5px; height:45px;}
.myreg_form__78910_ textarea {margin:2px 0; width:95%; height:45px;}
.myreg_form__78910_ label {font-size:12px;}

.myreg_form__78910_ .privacy {font-size:0; }
.myreg_form__78910_ .privacy > div {overflow:auto; height:120px; padding:10px; border:1px solid #aaa; border-radius:4px; background:#f1edea; font-size:13px; text-align:left; line-height:20px; }
.myreg_form__78910_ .privacy h4 {
	padding:5px 10px; border-radius:.3em; background:#bbb; color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
  
.myreg_form__78910_ .privacy label {display:inline-block; font-size:14px; color:#91919e;}
.myreg_form__78910_ .privacy label > input{display:inline-block; margin-right:5px; margin-top:-2px; vertical-align:middle; width:15px; height:15px; border-radius:0; box-shadow:none; border:0; background:#fff;}
.myreg_form__78910_ .privacy a{font-size:14px; text-decoration:none; color:#91919e; margin-left:5px;}
.myreg_form__78910_ .submit {display:block; width:35%; position:absolute; top:2px; right:-35%;}
.myreg_form__78910_ .submit button {display:block; width:100%; height:45px; line-height:45px; border:none; background-color:#31313e; border:1px solid #31313e; cursor:pointer; font-size:15px; color:#fff; vertical-align:middle; letter-spacing:-1px; transition:all .2s;}
.myreg_form__78910_ .submit button:hover{background:#fff; color:#31313e;}

@media (max-width:750px){
  .myreg_form__78910_ .submit{width:40%; right:-40%;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78911_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_78911_ > div:after {content:''; display:block; clear:both;}
.layout_78911_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_78911_ {width:95%;}
}


@media \0screen{
	.layout_78911_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_78912_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_78912_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78912_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78912_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_78912_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_78912_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_78912_:before {content:'공백: 20px';}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_78913_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_78913_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_78913_ li:before{content:''; display:block; width:10px; height:100%; position:absolute; top:0; left:-5px; background:url("/img_up/shop_pds/on3362/design/img/bottom_line.png") no-repeat center;}
.fnb_78913_ li:first-child:before {display:none;}
.fnb_78913_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 2.3em; font-size:15px; color:#a1a1ae; text-decoration:none;}
.fnb_78913_ li a:hover {text-decoration:underline;}
.fnb_78913_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#a1a1ae}

@media (max-width:850px){
	.fnb_78913_ li a{padding:0 1.5em; font-size:13px;}
}

@media (max-width:620px){
	.fnb_78913_ li a{padding:0 1em;}
}

@media (max-width:550px){
    .fnb_78913_ li:nth-child(2){display:none;}
    .fnb_78913_ li a{padding:0 0.5em;}
}

@media (max-width:430px){
  .fnb_78913_ li:nth-child(1){display:none;}
  .fnb_78913_ li:nth-child(3){display:none;}
}



/* ****************** 공백  ****************** */

.empty_line_78914_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_78914_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78914_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78914_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_78914_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_78914_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_78914_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78915_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_78915_ > div:after {content:''; display:block; clear:both;}
.layout_78915_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_78915_ {width:95%;}
}

@media \0screen{
	.layout_78915_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_78919_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_78919_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78919_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78919_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_78919_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_78919_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_78919_:before {content:'공백: 80px';}
}

/* ****************** 이미지  ****************** */

.img_78918_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_78918_ * {box-sizing:border-box;}
.img_78918_ a {display:block; text-decoration:none;}
.img_78918_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_78916_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78916_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78916_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78916_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_78916_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_78916_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_78916_:before {content:'공백: 40px';}
}

/* ****************** 하단 정보  ****************** */

.footer_info_78917_ {padding:0 10px;}
.footer_info_78917_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_78917_ li {position:relative; display:inline-block; padding:0 .8em; font-size:13px; font-family:Arial; color:#63636f; line-height:22px;}
.footer_info_78917_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#63636f; opacity:.5;}
.footer_info_78917_ li:first-child {padding-left:0;}
.footer_info_78917_ li:first-child:before {display:none;}
.footer_info_78917_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

.footer_info_78917_ ul.copyright{display:block; margin-top:20px;}


/* ****************** 공백  ****************** */

.empty_line_78920_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_78920_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78920_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78920_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_78920_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_78920_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_78920_:before {content:'공백: 100px';}
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_78921_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #ffd548; background:#ffd548; border-radius:50px;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_78921_.on {right:10px;}
.scroll_top_78921_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_78921_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_78921_:hover {opacity:1;}
	.scroll_top_78921_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_78921_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_78921_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_78921_:hover {opacity:1;}
	.scroll_top_78921_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_78921_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_78921_ {margin-left:-50px;}
}

